import request from '@/utils/request'
import { BASE } from './apiGateway'

let applyApi = {
  //托育机构
  findOrgList(params) {
        return request({
          url: `${BASE}/org/findOrgList`,
          method: 'get',
          params: params
        })
    },
  //未登录托育机构
  findOrgListNoLogin(params) {
    return request({
      url: `${BASE}/cloudCare/noLogin/patient/findOrgList`,
      method: 'get',
      params: params
    })
},
    //托育机构详情
    getOrgInfoById(params) {
        return request({
          url: `${BASE}/patient/course/getOrgInfoById`,
          method: 'get',
          params: params
        })
    },
    //未登录托育机构详情
    getOrgInfoByIdNoLogin(params) {
        return request({
          url: `${BASE}/cloudCare/noLogin/patient/getOrgInfoById`,
          method: 'get',
          params: params
        })
      },
    //更改未读状态
    // modificationState(data) {
    //     return request({
    //         url: `${BASE}/patient/message/updateMessageRead`,
    //         method: 'post',
    //         data
    //     })
    // },

    
}

export default applyApi